#wa-compbuttonv2-lp732jik5bibc0 {border-radius:10px 10px;min-width:0px;min-height:100px;font-size:50px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lp732jik5bibc0-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lp732jik5bibc0:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lp732yig1vzrkw {border-radius:10px 10px;min-width:0px;min-height:100px;font-size:50px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lp732yig1vzrkw-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lp732yig1vzrkw:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcontactform-loyhnv0t56kw08 {border-width:0px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-loyhnv0t56kw08 .btn-primary {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#5dacbd; color:#ffffff; border-color:#5dacbd;}
#wa-compcontactform-loyhnv0t56kw08 .btn-primary:hover {background-color:#a7bcb9;}
#wa-compcontactform-loyhnv0t56kw08 .header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:12px;}
#wa-compcontactform-loyhnv0t56kw08 .wa-checkbox {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-loyhnv0s43puz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-loyhnv0t1xm3m0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-loyhnv0t47lfzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lp730odh4qs1ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lp731ex35sdkgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-loyhnv0t1ywb2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-loyhnv0t1ywcgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-loyhnv0t1ywf94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-loyhnv0s1hgjf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-loyhnv0s1hgjf4>.row>.clearfix {margin-bottom:35px;}
#wa-container-loyhnv0s1hgjf4>.wa-container-vspacer {height:35px;}
#wa-container-loyhnv0s520mts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:75px 10px 75px 10px;}
#wa-container-loyhnv0s520mts>.row>.clearfix {margin-bottom:30px;}
#wa-container-loyhnv0s520mts>.wa-container-vspacer {height:30px;}
#wa-container-loyhnv0s52vlns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:30px 10px 30px 10px;}
#wa-container-loyhnv0s52vlns>.row>.clearfix {margin-bottom:20px;}
#wa-container-loyhnv0s52vlns>.wa-container-vspacer {height:20px;}
#wa-container-loyhnv0s53bqfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-loyhnv0s53bqfc>.row>.clearfix {margin-bottom:10px;}
#wa-container-loyhnv0s53bqfc>.wa-container-vspacer {height:10px;}
#wa-container-wrapper-loyhnv0s520mts {background-color:#a7bcb9;}
#wa-container-wrapper-loyhnv0s53bqfc {background-color:rgba(224,224,224,0.470588);}
#wa-row-loyhnv0s55yi40 {margin:0px 0px;}
#wa-row-loyhnv0s55yi40>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yiag {margin:0px 0px;}
#wa-row-loyhnv0s55yiag>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yits {margin:0px 0px;}
#wa-row-loyhnv0s55yits>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yj08 {margin:0px 0px;}
#wa-row-loyhnv0s55yj08>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yj6o {margin:0px 0px;}
#wa-row-loyhnv0s55yj6o>div {padding: 0px 0px;}
#wa-row-loyhnv0s55ykm8 {margin:0px 0px;}
#wa-row-loyhnv0s55ykm8>div {padding: 0px 0px;}
#wa-row-loyhnv0s55ylow {margin:0px -12px;}
#wa-row-loyhnv0s55ylow>div {padding: 0px 12px;}
[id^=wa-compmenu-loyhnv0s4b710o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-loyhnv0s4b710o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-loyhnv0s4b710o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-loyhnv0s4b710o] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-brand, [id^=wa-compmenu-loyhnv0s4b710o].navbar-nav li a, [id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:20px; color:#3d3d3d;}
[id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#5dacbd;}
[id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-loyhnv0s4b710o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-loyhnv0s4b710o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-loyhnv0s4b710o] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-loyhnv0s4b710o].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-loyhnv0s55yi40 {margin:0px 0px;}
#wa-row-loyhnv0s55yi40>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yiag {margin:0px 0px;}
#wa-row-loyhnv0s55yiag>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yits {margin:0px 0px;}
#wa-row-loyhnv0s55yits>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yj08 {margin:0px 0px;}
#wa-row-loyhnv0s55yj08>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yj6o {margin:0px 0px;}
#wa-row-loyhnv0s55yj6o>div {padding: 0px 0px;}
#wa-row-loyhnv0s55ykm8 {margin:0px 0px;}
#wa-row-loyhnv0s55ykm8>div {padding: 0px 0px;}
#wa-row-loyhnv0s55ylow {margin:0px -12px;}
#wa-row-loyhnv0s55ylow>div {padding: 0px 12px;}
}
@media (min-width: 992px){
#wa-row-loyhnv0s55yi40 {margin:0px 0px;}
#wa-row-loyhnv0s55yi40>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yiag {margin:0px 0px;}
#wa-row-loyhnv0s55yiag>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yits {margin:0px 0px;}
#wa-row-loyhnv0s55yits>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yj08 {margin:0px 0px;}
#wa-row-loyhnv0s55yj08>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yj6o {margin:0px 0px;}
#wa-row-loyhnv0s55yj6o>div {padding: 0px 0px;}
#wa-row-loyhnv0s55ykm8 {margin:0px 0px;}
#wa-row-loyhnv0s55ykm8>div {padding: 0px 0px;}
#wa-row-loyhnv0s55ylow {margin:0px -12px;}
#wa-row-loyhnv0s55ylow>div {padding: 0px 12px;}
}
@media (min-width: 1200px){
#wa-row-loyhnv0s55yi40 {margin:0px 0px;}
#wa-row-loyhnv0s55yi40>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yiag {margin:0px 0px;}
#wa-row-loyhnv0s55yiag>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yits {margin:0px 0px;}
#wa-row-loyhnv0s55yits>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yj08 {margin:0px 0px;}
#wa-row-loyhnv0s55yj08>div {padding: 0px 0px;}
#wa-row-loyhnv0s55yj6o {margin:0px 0px;}
#wa-row-loyhnv0s55yj6o>div {padding: 0px 0px;}
#wa-row-loyhnv0s55ykm8 {margin:0px 0px;}
#wa-row-loyhnv0s55ykm8>div {padding: 0px 0px;}
#wa-row-loyhnv0s55ylow {margin:0px -12px;}
#wa-row-loyhnv0s55ylow>div {padding: 0px 12px;}
}
